package com.hfkj.service;

import com.hfkj.entity.BsMerRegion;

/**
 * 商户区域
 * @author hurui
 */
public interface BsMerRegionService {

    /**
     * 编辑商户区域
     * @param merRegion
     */
    void editMerRegion(BsMerRegion merRegion);

    /**
     * 根据商户id 查询商户区域
     * @param merId
     * @return
     */
    BsMerRegion getMerRegionByMerId(Long merId);


}
